.top-navbar {
    display: none;
}

@media (min-width: 510px) {
    .ul {
        display: flex;
        align-items: center;
        gap: 2px;
    }

    .li {
        color: white;
        font-size: 0.9rem;
        display: flex;
        gap: 15px;
        padding: 15px;
    }

    .top-navbar {
        background-color: black;
        display: flex;
        flex-direction: row-reverse;
        gap: 15px;
    }
    .navbar-svg {
        width: 15px;
    }
}
